.to-top {
	display:none;
}
#sideMenuArea .movie {
	display:block;
}

.annai {
	float:left;
	width:290px;
	line-height:170%;
}

.mapGif {
	text-align:center;
	margin-bottom:2em;
}

.attention {
	font-size:90%;
	margin-top:3px;
}
.attention img {
	float:left;
	margin-top:1px;
	margin-right:0.2em;
}
.attention span {
	float:left;
	color:red;
}

.movieLine {
	float:right;
	width:280px;
	margin-bottom:1.5em;
}
.movieArea .photo {
	width:280px;
}
.movieArea .comment {
	width:280px;
	font-size:90%;
	line-height:120%;
}
.movieArea h3 {
	font-size:100%;
	font-weight:normal;
}
.movieArea h3 a {
	display:block;
	width:280px;
	color:#ffffff;
	text-decoration:none;
	border-top:4px solid red;
}
.movieArea h3 a span {
	display:block;
	padding:5px;
	background-color:#032850;
	border:1px solid #032850;
	border-width:0px 1px;
}
.movieArea h3 a:hover {
	color:#ffffff;
	border-top-color:#032850;
}
.movieArea h3 a:hover span {
	background-color:red;
	border-color:red;
}
.movieArea .note {
	border:1px solid #888888;
	border-top:none;
	width:268px;
	padding:3px 5px;
}
.movieArea .note .date {
	float:left;
}
.movieArea .note .size {
	float:right;
}

.red {
	color:red;
}